{
  "title":"Assignment 5 Jessie Jumpshot analysis",
  "description": "This file contains information regarding jessie jumpshot analysis.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/0238687503c84ed2f3bfe268d687331e_MIT15_067S11_assgn05.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
